<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwTrending: Time Range Specification Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwTrendingTimeJumpSpec.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to select a time to jump to in the history of the
        trend..</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the panel loads, the current settings of the time
          range is displayed - the current time in the middle of the time range
          and the current width of the time range.</p>
        <p>You can set a new time in the past to show in the trend and you can
          modify the time range width as well. This is useful when you need to
          jump to a specific time in the past to view some specific historical
          data.</p>
        <p>Press OK to confirm the new time range or press cancel to close the
          panel without modifying the settings.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">None<br>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="302" height="128" border="0" align="center">
  <tbody>
    <tr>
      <td height="122">
        <div align="center"><img
 src="fwTrendingTimeJumpSpec.jpg" alt="Panel screenshot" width="306" height="211" style="width: 306px; height: 211px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$iDays</td>
      <td><p>The integer to show in the days spin button  on panel initialisation.<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    <tr>
      <td>$iHours</td>
      <td><p>The integer to show in the hours spin button  on panel initialisation.<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    <tr>
      <td>$iMins</td>
      <td><p>The integer to show in the minutes spin button  on panel initialisation.<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    <tr>
      <td>$iMidTime</td>
      <td>The current time in the middle of the visible range of the trend. Used
        to fill in the default values for the time to jump to.</td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
</body>
</html>
